﻿div.collaborationCard h2 {
	word-break: break-word;
	color: #0068AF;
	font-size: 1.46em;
}

	div.collaborationCard a {
		color: #69418e;
		text-decoration: underline;
	}

	div.collaborationCard h2 a {
		color: #0068AF;
		text-decoration: none;
	}

div.collaborationCard a.readMoreBtn, a.learnMoreBtn {
	padding: 8px 0;
	float: right;
	margin-top: 10px;
	background-color: #69418E;
	color: #fff;
    text-decoration: none;
}

	div.collaborationCard a.readMoreBtn:hover, a.learnMoreBtn:hover {
		text-decoration: none;
		background-color: #777777;
	}

	div.collaborationCard div.featureDescription {
	padding-left: 5px;
	}

	div.collaborationCard div.content {
		padding: 0 0 10px 0;
		border-bottom: 1px solid #D4D4D4;
        line-height: 1.6em;
	}

	div.collaborationCard div.content div.row {
		padding: 8px 4px 8px 4px;
	}

	div.collaborationCard div.content div.row:nth-child(odd) {
		background-color: #EDEDED;
		border-bottom: 1px solid #D4D4D4;
		border-top: 1px solid #D4D4D4;
	}

	div.collaborationCard div.content div.row div.two {
		text-align: center;
	}

	div.collaborationCard div.content div.greenHeader {
		font-weight: bold;
		padding: 10px;
		white-space: nowrap;
	}

	div.collaborationCard div.content div.greenHeader:nth-child(odd) { 
		background-color: #6DBD6C;
		color: #fff;
		font-size: 0.9em;
		border: 0px;
	}

	div.collaborationCard div.content div.subject {
        padding-right: 5px;
	}

	div.collaborationCard div.content div.author {
		text-align: right;
        padding-right: 5px;
	}

    div.collaborationCard div.static-content {
        line-height: 2.0em;
    }

@media screen and (max-width: 960px) {

	div.collaborationCard .col {
		float: left;
	}
	div.collaborationCard .col.two {
		width: 15%;
	}
	div.collaborationCard .col.three {
		width: 30%;
	}
	div.collaborationCard .col.nine {
		width: 70%;
	}
	div.collaborationCard .col.ten {
		width: 85%;
	}
	
}